{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="cleartype" content="on">
        <meta name="viewport" content="width=device-width, initial-scale=1, minimal-ui">
        <meta name="mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta name="apple-mobile-web-app-status-bar-style" content="black">
        <meta name="apple-mobile-web-app-title" content="IdomSoft Todo Application">
        <meta name="application-name" content="IdomSoft Todo Application">
        <meta name="description" content="IdomSoft Todo Application">
        <link rel="shortcut icon" href="#">

        <title>IdomSoft Todo Alkalmazás</title>

        <!-- Main styles for this application -->
        {% comment %} <link href="{% static 'css/styles.css' %}" rel="stylesheet"> {% endcomment %}


    </head>

    <body>
        <div id="app"></div>
    {% csrf_token %}
    {% comment %} <script src="{% static 'manifest.js' %}"></script> {% endcomment %}
    {% comment %} <script src="{% static 'vendor.js' %}"></script> {% endcomment %}
    <script src="{% static 'main.js' %}"></script>

    </body>

</html>